=== debian/control ===
Source: language-support-input-ko
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-ko
Architecture: all
Depends: scim-hangul, im-switch, nabi
Description: Input methods metapackage for Korean
 This metapackage depends on input method packages which might be
 useful in a  Korean language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ko.
 .
 Language: Korean
