=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-ko
 Architecture: all
-Depends: scim-hangul, im-switch, nabi
+Depends: ibus-hangul, im-switch, nabi
 Description: Input methods metapackage for Korean
  This metapackage depends on input method packages which might be
  useful in a  Korean language environment.
